// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		00009FB028ED3B260031D74D /* DeleteAccountVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00009FAF28ED3B260031D74D /* DeleteAccountVC.swift */; };
		00045A2228D829F0007CBC77 /* UserOrdersVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00045A2128D829F0007CBC77 /* UserOrdersVC.swift */; };
		00045A2428D82AF1007CBC77 /* UserOrdersCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00045A2328D82AF1007CBC77 /* UserOrdersCell.swift */; };
		001AF09028846A4700BA5E3E /* Favorite.swift in Sources */ = {isa = PBXBuildFile; fileRef = 001AF08F28846A4700BA5E3E /* Favorite.swift */; };
		001C9B18285C46E10037FD5D /* ProfilVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 001C9B17285C46E10037FD5D /* ProfilVC.swift */; };
		001F801F2868735600FD48C0 /* BannerVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 001F801E2868735600FD48C0 /* BannerVC.swift */; };
		001F8021286878B400FD48C0 /* BannerPVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 001F8020286878B400FD48C0 /* BannerPVC.swift */; };
		001FE0042860EC1800C61417 /* PopularGoodsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 001FE0022860EC1800C61417 /* PopularGoodsVC.swift */; };
		0022A2BC286CCF69005E0AEA /* NewsDetailVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0022A2BB286CCF69005E0AEA /* NewsDetailVC.swift */; };
		002666472878579D00094492 /* BannerPopularGoodsDetailPVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 002666462878579D00094492 /* BannerPopularGoodsDetailPVC.swift */; };
		00266649287870E100094492 /* DetailBannerVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00266648287870E100094492 /* DetailBannerVC.swift */; };
		003273D3285DED73003838D3 /* MainPVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 003273D2285DED73003838D3 /* MainPVC.swift */; };
		003C21F12875D7410084B640 /* ApiCall.swift in Sources */ = {isa = PBXBuildFile; fileRef = 003C21F02875D7410084B640 /* ApiCall.swift */; };
		003C21F32875DD850084B640 /* URLString.swift in Sources */ = {isa = PBXBuildFile; fileRef = 003C21F22875DD850084B640 /* URLString.swift */; };
		003DBA9528656E3C0057FE25 /* ProfilPVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 003DBA9428656E3C0057FE25 /* ProfilPVC.swift */; };
		003DBA972865714B0057FE25 /* LoginVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 003DBA962865714B0057FE25 /* LoginVC.swift */; };
		003DBA992865715E0057FE25 /* RegisterVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 003DBA982865715E0057FE25 /* RegisterVC.swift */; };
		003DBA9B286579DA0057FE25 /* SettingsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 003DBA9A286579DA0057FE25 /* SettingsVC.swift */; };
		003DBA9D28657F5D0057FE25 /* LanguageVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 003DBA9C28657F5D0057FE25 /* LanguageVC.swift */; };
		003DBA9F28658CE60057FE25 /* BasketVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 003DBA9E28658CE50057FE25 /* BasketVC.swift */; };
		003DBAA128658D5D0057FE25 /* BasketCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 003DBAA028658D5D0057FE25 /* BasketCell.swift */; };
		004237BA2876A881007BCACA /* Response.swift in Sources */ = {isa = PBXBuildFile; fileRef = 004237B92876A881007BCACA /* Response.swift */; };
		0051FDB42887C6FA00487EC7 /* StringExtension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0051FDB32887C6FA00487EC7 /* StringExtension.swift */; };
		0051FDB62887C76A00487EC7 /* LocalizableStuff.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0051FDB52887C76A00487EC7 /* LocalizableStuff.swift */; };
		0051FDB92887C80E00487EC7 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 0051FDBB2887C80E00487EC7 /* Localizable.strings */; };
		005EC5512872AC5B00F12A14 /* Utils.swift in Sources */ = {isa = PBXBuildFile; fileRef = 005EC5502872AC5B00F12A14 /* Utils.swift */; };
		006EABFE286B1E4700EB4BD3 /* PopularGoodsDetailVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 006EABFD286B1E4700EB4BD3 /* PopularGoodsDetailVC.swift */; };
		006EAC00286B21C200EB4BD3 /* SizeCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 006EABFF286B21C200EB4BD3 /* SizeCell.swift */; };
		006EAC02286B22D900EB4BD3 /* DetailCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 006EAC01286B22D900EB4BD3 /* DetailCell.swift */; };
		006F00EA286CB3E30010473D /* NewsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 006F00E9286CB3E20010473D /* NewsVC.swift */; };
		006F00EC286CB4D20010473D /* NewsCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 006F00EB286CB4D20010473D /* NewsCell.swift */; };
		007209FD286F1C56008D944C /* FavoriteVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 007209FC286F1C56008D944C /* FavoriteVC.swift */; };
		007209FF286F1DC8008D944C /* FavoriteCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 007209FE286F1DC8008D944C /* FavoriteCell.swift */; };
		00A6864E287D93F200AD8991 /* User.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00A6864D287D93F200AD8991 /* User.swift */; };
		00A68650287E03A800AD8991 /* MyToken.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00A6864F287E03A800AD8991 /* MyToken.swift */; };
		00A68653287E066700AD8991 /* TabBarController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00A68652287E066700AD8991 /* TabBarController.swift */; };
		00BC78ED285B2D0B00EE8D33 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00BC78EC285B2D0B00EE8D33 /* AppDelegate.swift */; };
		00BC78F1285B2D0B00EE8D33 /* MainVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00BC78F0285B2D0B00EE8D33 /* MainVC.swift */; };
		00BC78F4285B2D0B00EE8D33 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 00BC78F2285B2D0B00EE8D33 /* Main.storyboard */; };
		00BC78F7285B2D0B00EE8D33 /* TJK.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 00BC78F5285B2D0B00EE8D33 /* TJK.xcdatamodeld */; };
		00BC78F9285B2D1000EE8D33 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 00BC78F8285B2D1000EE8D33 /* Assets.xcassets */; };
		00BC78FC285B2D1000EE8D33 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 00BC78FA285B2D1000EE8D33 /* LaunchScreen.storyboard */; };
		00CBF1BC288026DF00B58A88 /* Request.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00CBF1BB288026DF00B58A88 /* Request.swift */; };
		00CBF1BE288047C500B58A88 /* WebViewVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00CBF1BD288047C500B58A88 /* WebViewVC.swift */; };
		00E46A61287A877B00F90A64 /* ConfimirationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00E46A60287A877B00F90A64 /* ConfimirationVC.swift */; };
		00E46A64287AE05B00F90A64 /* Order.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00E46A63287AE05B00F90A64 /* Order.swift */; };
		00E46A66287AED0700F90A64 /* HelperDB.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00E46A65287AED0700F90A64 /* HelperDB.swift */; };
		00EE5A482861D7CB00030FE1 /* PopularGoodsCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00EE5A472861D7CB00030FE1 /* PopularGoodsCell.swift */; };
		00FA953628CC3D3000729A33 /* AboutVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00FA953528CC3D3000729A33 /* AboutVC.swift */; };
		00FAC81D28850EEF0084C25B /* SearchVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00FAC81C28850EEF0084C25B /* SearchVC.swift */; };
		00FAC81F2886018A0084C25B /* UserVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 00FAC81E288601890084C25B /* UserVC.swift */; };
		2C31F5399ECF33CC96FD4257 /* Pods_TJK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 82552013F2255E37401742A8 /* Pods_TJK.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		00009FAF28ED3B260031D74D /* DeleteAccountVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DeleteAccountVC.swift; sourceTree = "<group>"; };
		00045A2128D829F0007CBC77 /* UserOrdersVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserOrdersVC.swift; sourceTree = "<group>"; };
		00045A2328D82AF1007CBC77 /* UserOrdersCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserOrdersCell.swift; sourceTree = "<group>"; };
		001AF08F28846A4700BA5E3E /* Favorite.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Favorite.swift; sourceTree = "<group>"; };
		001C9B17285C46E10037FD5D /* ProfilVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfilVC.swift; sourceTree = "<group>"; };
		001F801E2868735600FD48C0 /* BannerVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BannerVC.swift; sourceTree = "<group>"; };
		001F8020286878B400FD48C0 /* BannerPVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BannerPVC.swift; sourceTree = "<group>"; };
		001FE0022860EC1800C61417 /* PopularGoodsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PopularGoodsVC.swift; sourceTree = "<group>"; };
		0022A2BB286CCF69005E0AEA /* NewsDetailVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsDetailVC.swift; sourceTree = "<group>"; };
		002666462878579D00094492 /* BannerPopularGoodsDetailPVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BannerPopularGoodsDetailPVC.swift; sourceTree = "<group>"; };
		00266648287870E100094492 /* DetailBannerVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailBannerVC.swift; sourceTree = "<group>"; };
		003273D2285DED73003838D3 /* MainPVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainPVC.swift; sourceTree = "<group>"; };
		003C21F02875D7410084B640 /* ApiCall.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ApiCall.swift; sourceTree = "<group>"; };
		003C21F22875DD850084B640 /* URLString.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = URLString.swift; sourceTree = "<group>"; };
		003DBA9428656E3C0057FE25 /* ProfilPVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfilPVC.swift; sourceTree = "<group>"; };
		003DBA962865714B0057FE25 /* LoginVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; name = LoginVC.swift; path = TJK/PageViewController/LoginVC.swift; sourceTree = SOURCE_ROOT; };
		003DBA982865715E0057FE25 /* RegisterVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegisterVC.swift; sourceTree = "<group>"; };
		003DBA9A286579DA0057FE25 /* SettingsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingsVC.swift; sourceTree = "<group>"; };
		003DBA9C28657F5D0057FE25 /* LanguageVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LanguageVC.swift; sourceTree = "<group>"; };
		003DBA9E28658CE50057FE25 /* BasketVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BasketVC.swift; sourceTree = "<group>"; };
		003DBAA028658D5D0057FE25 /* BasketCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BasketCell.swift; sourceTree = "<group>"; };
		004237B92876A881007BCACA /* Response.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Response.swift; sourceTree = "<group>"; };
		0051FDB32887C6FA00487EC7 /* StringExtension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StringExtension.swift; sourceTree = "<group>"; };
		0051FDB52887C76A00487EC7 /* LocalizableStuff.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocalizableStuff.swift; sourceTree = "<group>"; };
		0051FDBA2887C80E00487EC7 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		0051FDBE2887C8AB00487EC7 /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/Localizable.strings; sourceTree = "<group>"; };
		0051FDC12887C90B00487EC7 /* tk */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = tk; path = tk.lproj/Localizable.strings; sourceTree = "<group>"; };
		005EC5502872AC5B00F12A14 /* Utils.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Utils.swift; sourceTree = "<group>"; };
		006EABFD286B1E4700EB4BD3 /* PopularGoodsDetailVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PopularGoodsDetailVC.swift; sourceTree = "<group>"; };
		006EABFF286B21C200EB4BD3 /* SizeCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SizeCell.swift; sourceTree = "<group>"; };
		006EAC01286B22D900EB4BD3 /* DetailCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailCell.swift; sourceTree = "<group>"; };
		006F00E9286CB3E20010473D /* NewsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsVC.swift; sourceTree = "<group>"; };
		006F00EB286CB4D20010473D /* NewsCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsCell.swift; sourceTree = "<group>"; };
		007209FC286F1C56008D944C /* FavoriteVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FavoriteVC.swift; sourceTree = "<group>"; };
		007209FE286F1DC8008D944C /* FavoriteCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FavoriteCell.swift; sourceTree = "<group>"; };
		00A6864D287D93F200AD8991 /* User.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = User.swift; sourceTree = "<group>"; };
		00A6864F287E03A800AD8991 /* MyToken.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyToken.swift; sourceTree = "<group>"; };
		00A68652287E066700AD8991 /* TabBarController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBarController.swift; sourceTree = "<group>"; };
		00BC78E9285B2D0B00EE8D33 /* TJK.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = TJK.app; sourceTree = BUILT_PRODUCTS_DIR; };
		00BC78EC285B2D0B00EE8D33 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		00BC78F0285B2D0B00EE8D33 /* MainVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainVC.swift; sourceTree = "<group>"; };
		00BC78F3285B2D0B00EE8D33 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		00BC78F6285B2D0B00EE8D33 /* TJK.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = TJK.xcdatamodel; sourceTree = "<group>"; };
		00BC78F8285B2D1000EE8D33 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		00BC78FB285B2D1000EE8D33 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		00BC78FD285B2D1000EE8D33 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		00CBF1BB288026DF00B58A88 /* Request.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Request.swift; sourceTree = "<group>"; };
		00CBF1BD288047C500B58A88 /* WebViewVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebViewVC.swift; sourceTree = "<group>"; };
		00E46A60287A877B00F90A64 /* ConfimirationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ConfimirationVC.swift; sourceTree = "<group>"; };
		00E46A63287AE05B00F90A64 /* Order.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Order.swift; sourceTree = "<group>"; };
		00E46A65287AED0700F90A64 /* HelperDB.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HelperDB.swift; sourceTree = "<group>"; };
		00EE5A472861D7CB00030FE1 /* PopularGoodsCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PopularGoodsCell.swift; sourceTree = "<group>"; };
		00FA953528CC3D3000729A33 /* AboutVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AboutVC.swift; sourceTree = "<group>"; };
		00FAC81C28850EEF0084C25B /* SearchVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SearchVC.swift; sourceTree = "<group>"; };
		00FAC81E288601890084C25B /* UserVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserVC.swift; sourceTree = "<group>"; };
		119A7E9C9707EE006C9DD719 /* Pods-TJK.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-TJK.debug.xcconfig"; path = "Target Support Files/Pods-TJK/Pods-TJK.debug.xcconfig"; sourceTree = "<group>"; };
		82552013F2255E37401742A8 /* Pods_TJK.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_TJK.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		880B7283839DAA2063976B83 /* Pods-TJK.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-TJK.release.xcconfig"; path = "Target Support Files/Pods-TJK/Pods-TJK.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		00BC78E6285B2D0B00EE8D33 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2C31F5399ECF33CC96FD4257 /* Pods_TJK.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		00009FAE28ED3AA20031D74D /* AlertViewController */ = {
			isa = PBXGroup;
			children = (
				00009FAF28ED3B260031D74D /* DeleteAccountVC.swift */,
			);
			path = AlertViewController;
			sourceTree = "<group>";
		};
		001C9B19285C46E80037FD5D /* ViewController */ = {
			isa = PBXGroup;
			children = (
				00BC78F0285B2D0B00EE8D33 /* MainVC.swift */,
				003DBA9E28658CE50057FE25 /* BasketVC.swift */,
				001C9B17285C46E10037FD5D /* ProfilVC.swift */,
				006F00E9286CB3E20010473D /* NewsVC.swift */,
				0022A2BB286CCF69005E0AEA /* NewsDetailVC.swift */,
				007209FC286F1C56008D944C /* FavoriteVC.swift */,
				001F801E2868735600FD48C0 /* BannerVC.swift */,
				001FE0022860EC1800C61417 /* PopularGoodsVC.swift */,
				006EABFD286B1E4700EB4BD3 /* PopularGoodsDetailVC.swift */,
				00266648287870E100094492 /* DetailBannerVC.swift */,
				003DBA962865714B0057FE25 /* LoginVC.swift */,
				003DBA982865715E0057FE25 /* RegisterVC.swift */,
				003DBA9A286579DA0057FE25 /* SettingsVC.swift */,
				003DBA9C28657F5D0057FE25 /* LanguageVC.swift */,
				00E46A60287A877B00F90A64 /* ConfimirationVC.swift */,
				00CBF1BD288047C500B58A88 /* WebViewVC.swift */,
				00FAC81C28850EEF0084C25B /* SearchVC.swift */,
				00FAC81E288601890084C25B /* UserVC.swift */,
				00FA953528CC3D3000729A33 /* AboutVC.swift */,
				00045A2128D829F0007CBC77 /* UserOrdersVC.swift */,
			);
			path = ViewController;
			sourceTree = "<group>";
		};
		003273D4285DED84003838D3 /* PageViewController */ = {
			isa = PBXGroup;
			children = (
				003273D2285DED73003838D3 /* MainPVC.swift */,
				003DBA9428656E3C0057FE25 /* ProfilPVC.swift */,
				001F8020286878B400FD48C0 /* BannerPVC.swift */,
				002666462878579D00094492 /* BannerPopularGoodsDetailPVC.swift */,
			);
			path = PageViewController;
			sourceTree = "<group>";
		};
		003C21EF2875D6FB0084B640 /* Network */ = {
			isa = PBXGroup;
			children = (
				003C21F02875D7410084B640 /* ApiCall.swift */,
				003C21F22875DD850084B640 /* URLString.swift */,
				004237B92876A881007BCACA /* Response.swift */,
				00CBF1BB288026DF00B58A88 /* Request.swift */,
			);
			path = Network;
			sourceTree = "<group>";
		};
		0051FDB22887C67500487EC7 /* strings */ = {
			isa = PBXGroup;
			children = (
				0051FDBB2887C80E00487EC7 /* Localizable.strings */,
				0051FDB32887C6FA00487EC7 /* StringExtension.swift */,
				0051FDB52887C76A00487EC7 /* LocalizableStuff.swift */,
			);
			path = strings;
			sourceTree = "<group>";
		};
		00A68651287E061700AD8991 /* TabBarController */ = {
			isa = PBXGroup;
			children = (
				00A68652287E066700AD8991 /* TabBarController.swift */,
			);
			path = TabBarController;
			sourceTree = "<group>";
		};
		00BC78E0285B2D0B00EE8D33 = {
			isa = PBXGroup;
			children = (
				00BC78EB285B2D0B00EE8D33 /* TJK */,
				00BC78EA285B2D0B00EE8D33 /* Products */,
				9CE7FCE0BF6AC585EF6DF844 /* Pods */,
				12B82F477ED3E15147F642BF /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		00BC78EA285B2D0B00EE8D33 /* Products */ = {
			isa = PBXGroup;
			children = (
				00BC78E9285B2D0B00EE8D33 /* TJK.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		00BC78EB285B2D0B00EE8D33 /* TJK */ = {
			isa = PBXGroup;
			children = (
				00BC78EC285B2D0B00EE8D33 /* AppDelegate.swift */,
				005EC5502872AC5B00F12A14 /* Utils.swift */,
				00E46A62287ADFFD00F90A64 /* Database */,
				0051FDB22887C67500487EC7 /* strings */,
				003C21EF2875D6FB0084B640 /* Network */,
				00A68651287E061700AD8991 /* TabBarController */,
				001C9B19285C46E80037FD5D /* ViewController */,
				00009FAE28ED3AA20031D74D /* AlertViewController */,
				003273D4285DED84003838D3 /* PageViewController */,
				00EE5A462861D75B00030FE1 /* Cell */,
				00BC78F2285B2D0B00EE8D33 /* Main.storyboard */,
				00BC78F8285B2D1000EE8D33 /* Assets.xcassets */,
				00BC78FA285B2D1000EE8D33 /* LaunchScreen.storyboard */,
				00BC78FD285B2D1000EE8D33 /* Info.plist */,
				00BC78F5285B2D0B00EE8D33 /* TJK.xcdatamodeld */,
			);
			path = TJK;
			sourceTree = "<group>";
		};
		00E46A62287ADFFD00F90A64 /* Database */ = {
			isa = PBXGroup;
			children = (
				00A6864D287D93F200AD8991 /* User.swift */,
				00E46A63287AE05B00F90A64 /* Order.swift */,
				00E46A65287AED0700F90A64 /* HelperDB.swift */,
				00A6864F287E03A800AD8991 /* MyToken.swift */,
				001AF08F28846A4700BA5E3E /* Favorite.swift */,
			);
			path = Database;
			sourceTree = "<group>";
		};
		00EE5A462861D75B00030FE1 /* Cell */ = {
			isa = PBXGroup;
			children = (
				00EE5A472861D7CB00030FE1 /* PopularGoodsCell.swift */,
				003DBAA028658D5D0057FE25 /* BasketCell.swift */,
				006EABFF286B21C200EB4BD3 /* SizeCell.swift */,
				006EAC01286B22D900EB4BD3 /* DetailCell.swift */,
				006F00EB286CB4D20010473D /* NewsCell.swift */,
				007209FE286F1DC8008D944C /* FavoriteCell.swift */,
				00045A2328D82AF1007CBC77 /* UserOrdersCell.swift */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		12B82F477ED3E15147F642BF /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				82552013F2255E37401742A8 /* Pods_TJK.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		9CE7FCE0BF6AC585EF6DF844 /* Pods */ = {
			isa = PBXGroup;
			children = (
				119A7E9C9707EE006C9DD719 /* Pods-TJK.debug.xcconfig */,
				880B7283839DAA2063976B83 /* Pods-TJK.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		00BC78E8285B2D0B00EE8D33 /* TJK */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 00BC7900285B2D1000EE8D33 /* Build configuration list for PBXNativeTarget "TJK" */;
			buildPhases = (
				0DBB0922B9CE4193F3A8C386 /* [CP] Check Pods Manifest.lock */,
				00BC78E5285B2D0B00EE8D33 /* Sources */,
				00BC78E6285B2D0B00EE8D33 /* Frameworks */,
				00BC78E7285B2D0B00EE8D33 /* Resources */,
				0C8D2257E41890C3982B142F /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = TJK;
			productName = TJK;
			productReference = 00BC78E9285B2D0B00EE8D33 /* TJK.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		00BC78E1285B2D0B00EE8D33 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1300;
				LastUpgradeCheck = 1300;
				TargetAttributes = {
					00BC78E8285B2D0B00EE8D33 = {
						CreatedOnToolsVersion = 13.0;
					};
				};
			};
			buildConfigurationList = 00BC78E4285B2D0B00EE8D33 /* Build configuration list for PBXProject "TJK" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				ru,
				tk,
			);
			mainGroup = 00BC78E0285B2D0B00EE8D33;
			productRefGroup = 00BC78EA285B2D0B00EE8D33 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				00BC78E8285B2D0B00EE8D33 /* TJK */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		00BC78E7285B2D0B00EE8D33 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				00BC78FC285B2D1000EE8D33 /* LaunchScreen.storyboard in Resources */,
				0051FDB92887C80E00487EC7 /* Localizable.strings in Resources */,
				00BC78F9285B2D1000EE8D33 /* Assets.xcassets in Resources */,
				00BC78F4285B2D0B00EE8D33 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		0C8D2257E41890C3982B142F /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-TJK/Pods-TJK-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-TJK/Pods-TJK-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-TJK/Pods-TJK-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		0DBB0922B9CE4193F3A8C386 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-TJK-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		00BC78E5285B2D0B00EE8D33 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				00BC78F1285B2D0B00EE8D33 /* MainVC.swift in Sources */,
				00009FB028ED3B260031D74D /* DeleteAccountVC.swift in Sources */,
				001F801F2868735600FD48C0 /* BannerVC.swift in Sources */,
				005EC5512872AC5B00F12A14 /* Utils.swift in Sources */,
				00045A2228D829F0007CBC77 /* UserOrdersVC.swift in Sources */,
				003273D3285DED73003838D3 /* MainPVC.swift in Sources */,
				004237BA2876A881007BCACA /* Response.swift in Sources */,
				001FE0042860EC1800C61417 /* PopularGoodsVC.swift in Sources */,
				007209FD286F1C56008D944C /* FavoriteVC.swift in Sources */,
				00FAC81F2886018A0084C25B /* UserVC.swift in Sources */,
				006EAC00286B21C200EB4BD3 /* SizeCell.swift in Sources */,
				006F00EA286CB3E30010473D /* NewsVC.swift in Sources */,
				006EAC02286B22D900EB4BD3 /* DetailCell.swift in Sources */,
				002666472878579D00094492 /* BannerPopularGoodsDetailPVC.swift in Sources */,
				0051FDB42887C6FA00487EC7 /* StringExtension.swift in Sources */,
				00CBF1BE288047C500B58A88 /* WebViewVC.swift in Sources */,
				00E46A66287AED0700F90A64 /* HelperDB.swift in Sources */,
				001C9B18285C46E10037FD5D /* ProfilVC.swift in Sources */,
				003DBA992865715E0057FE25 /* RegisterVC.swift in Sources */,
				00A68650287E03A800AD8991 /* MyToken.swift in Sources */,
				003DBA9B286579DA0057FE25 /* SettingsVC.swift in Sources */,
				003DBA972865714B0057FE25 /* LoginVC.swift in Sources */,
				00FA953628CC3D3000729A33 /* AboutVC.swift in Sources */,
				003C21F32875DD850084B640 /* URLString.swift in Sources */,
				00266649287870E100094492 /* DetailBannerVC.swift in Sources */,
				007209FF286F1DC8008D944C /* FavoriteCell.swift in Sources */,
				00E46A61287A877B00F90A64 /* ConfimirationVC.swift in Sources */,
				003C21F12875D7410084B640 /* ApiCall.swift in Sources */,
				003DBAA128658D5D0057FE25 /* BasketCell.swift in Sources */,
				006EABFE286B1E4700EB4BD3 /* PopularGoodsDetailVC.swift in Sources */,
				00FAC81D28850EEF0084C25B /* SearchVC.swift in Sources */,
				001AF09028846A4700BA5E3E /* Favorite.swift in Sources */,
				00BC78F7285B2D0B00EE8D33 /* TJK.xcdatamodeld in Sources */,
				00E46A64287AE05B00F90A64 /* Order.swift in Sources */,
				00045A2428D82AF1007CBC77 /* UserOrdersCell.swift in Sources */,
				001F8021286878B400FD48C0 /* BannerPVC.swift in Sources */,
				003DBA9D28657F5D0057FE25 /* LanguageVC.swift in Sources */,
				00A68653287E066700AD8991 /* TabBarController.swift in Sources */,
				00BC78ED285B2D0B00EE8D33 /* AppDelegate.swift in Sources */,
				003DBA9528656E3C0057FE25 /* ProfilPVC.swift in Sources */,
				00CBF1BC288026DF00B58A88 /* Request.swift in Sources */,
				003DBA9F28658CE60057FE25 /* BasketVC.swift in Sources */,
				0051FDB62887C76A00487EC7 /* LocalizableStuff.swift in Sources */,
				00A6864E287D93F200AD8991 /* User.swift in Sources */,
				00EE5A482861D7CB00030FE1 /* PopularGoodsCell.swift in Sources */,
				0022A2BC286CCF69005E0AEA /* NewsDetailVC.swift in Sources */,
				006F00EC286CB4D20010473D /* NewsCell.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		0051FDBB2887C80E00487EC7 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				0051FDBA2887C80E00487EC7 /* en */,
				0051FDBE2887C8AB00487EC7 /* ru */,
				0051FDC12887C90B00487EC7 /* tk */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
		00BC78F2285B2D0B00EE8D33 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				00BC78F3285B2D0B00EE8D33 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		00BC78FA285B2D1000EE8D33 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				00BC78FB285B2D1000EE8D33 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		00BC78FE285B2D1000EE8D33 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Distribution";
				CODE_SIGN_STYLE = Manual;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		00BC78FF285B2D1000EE8D33 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Distribution";
				CODE_SIGN_STYLE = Manual;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		00BC7901285B2D1000EE8D33 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 119A7E9C9707EE006C9DD719 /* Pods-TJK.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "iPhone Distribution";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6Y442N8JWV;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = TJK/Info.plist;
				INFOPLIST_KEY_LSApplicationCategoryType = "";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = Main;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UIUserInterfaceStyle = Light;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 2.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.takykcheshme.tjk;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = tjkprovisioningp;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		00BC7902285B2D1000EE8D33 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 880B7283839DAA2063976B83 /* Pods-TJK.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "iPhone Distribution";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6Y442N8JWV;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = TJK/Info.plist;
				INFOPLIST_KEY_LSApplicationCategoryType = "";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = Main;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UIUserInterfaceStyle = Light;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 2.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.takykcheshme.tjk;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = tjkprovisioningp;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		00BC78E4285B2D0B00EE8D33 /* Build configuration list for PBXProject "TJK" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				00BC78FE285B2D1000EE8D33 /* Debug */,
				00BC78FF285B2D1000EE8D33 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		00BC7900285B2D1000EE8D33 /* Build configuration list for PBXNativeTarget "TJK" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				00BC7901285B2D1000EE8D33 /* Debug */,
				00BC7902285B2D1000EE8D33 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		00BC78F5285B2D0B00EE8D33 /* TJK.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				00BC78F6285B2D0B00EE8D33 /* TJK.xcdatamodel */,
			);
			currentVersion = 00BC78F6285B2D0B00EE8D33 /* TJK.xcdatamodel */;
			path = TJK.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 00BC78E1285B2D0B00EE8D33 /* Project object */;
}
